[DOOR_OPENED]
Visible=0

[RAVEN_SKULL]
IsISpyItem=1
Visible=0

[WAX_MOLD]
IsISpyItem=1
Visible=0
CursorForNormal=hand

[M_LOCK]
CursorForNormal=magnifier

[RAVEN]
CursorForNormal=hand
CursorForDisabled=arrow

[LIQUID_MAIN]
Visible=1

[LOC_BAR_OPENED]
Visible=0

[LIQUID_N3]
Visible=1

[LOCK_CIRCLE_KEY]
Visible=0
